# Base variables

DATABASE_URL=postgres://majak:majak@localhost:5432/majak
OIDC_RP_REALM_URL=http://localhost:8080/realms/master/
OIDC_RP_CLIENT_ID=majak
OIDC_RP_CLIENT_SECRET=KFo7EfYPTrwdWxykl9hAf7WgwL8smYzP

# Production

DJANGO_SECRET_KEY=123456
DJANGO_ALLOWED_HOSTS=
CELERY_BROKER_URL=redis://127.0.0.1:6379/0
CELERY_RESULT_BACKEND=
